[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTreeNodeMemManager.MaximumFreeNodeRatio

MaximumFreeNodeRatio - the maximum allowable ratio of free nodes

## Declaration

Source position: avglvltree.pas line 125

`public property TAvgLvlTreeNodeMemManager.MaximumFreeNodeRatio: Integer read FMaxFreeRatio write SetMaxFreeRatio;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.